jQuery(document).ready(function(){
	// Function Preloader 
    var loader = document.getElementById ('preloader');
    window.addEventListener('load', function(){
        jQuery(loader).css({'display': 'none'})
    }) 

    // Placeholder Contact Form

	jQuery("#entry_01").val("").attr("placeholder", "Name:");

	jQuery("#entry_02").val("").attr("placeholder", "Email:");

	jQuery("#entry_03").val("").attr("placeholder", "Phone Number:");

    jQuery("#entry_04").val("").attr("placeholder", "Message:");

    jQuery("#entry_05").val("").attr("placeholder", "Email Address:");

    // End Contact us

    // Start form bank
    jQuery("#entry_01b").val("").attr("placeholder", "Name:");

    jQuery("#entry_02b").val("").attr("placeholder", "Email:");

    jQuery("#entry_03b").val("").attr("placeholder", "Phone Number:");

    jQuery("#entry_04b").val("").attr("placeholder", "City:");

    jQuery("#entry_05b").val("").attr("placeholder", "Message:");

    // End Form bank

    // Start Form contact us arabic

    jQuery("#entry_011").val("").attr("placeholder", "الأسم:");

    jQuery("#entry_022").val("").attr("placeholder", "البريد الإلكترونى:");

    jQuery("#entry_033").val("").attr("placeholder", "رقم الهاتف:");

    jQuery("#entry_044").val("").attr("placeholder", "ملاحظات:");

    // End Form Arabic
 
    // Start form bank Arabic
    jQuery("#entry_01ba").val("").attr("placeholder", "الأسم:");

    jQuery("#entry_02ba").val("").attr("placeholder", "البريد الإلكترونى:");

    jQuery("#entry_03ba").val("").attr("placeholder", "رقم الهاتف:");

    jQuery("#entry_04ba").val("").attr("placeholder", "المدينة:");

    jQuery("#entry_05ba").val("").attr("placeholder", "ملاحظات:");

    // End Form bank Arabic

  // Scroll Animation   
    jQuery(window).scroll(function(){
        if (jQuery(window).scrollTop() >= 10) {
           jQuery('.main-header').addClass('fixed-header');
        }
        else {
           jQuery('.main-header').removeClass('fixed-header');
        }
    });

});

